# Taxonomies

> Taxonomies in API v3.

- [List taxonomies](https://cademi.dev/api/reference/taxonomies/taxonomies.list.md): `GET /products/{product_id}/taxonomies`
- [Create a taxonomy](https://cademi.dev/api/reference/taxonomies/taxonomies.create.md): `POST /products/{product_id}/taxonomies`
- [Retrieve a taxonomy](https://cademi.dev/api/reference/taxonomies/taxonomies.get.md): `GET /products/{product_id}/taxonomies/{taxonomy_id}`
- [Update a taxonomy](https://cademi.dev/api/reference/taxonomies/taxonomies.update.md): `PATCH /products/{product_id}/taxonomies/{taxonomy_id}`
- [Delete a taxonomy](https://cademi.dev/api/reference/taxonomies/taxonomies.delete.md): `DELETE /products/{product_id}/taxonomies/{taxonomy_id}`
- [List taxonomy terms](https://cademi.dev/api/reference/taxonomies/taxonomies.terms.list.md): `GET /products/{product_id}/taxonomies/{taxonomy_id}/terms`
- [Create a taxonomy term](https://cademi.dev/api/reference/taxonomies/taxonomies.terms.create.md): `POST /products/{product_id}/taxonomies/{taxonomy_id}/terms`
- [Retrieve a taxonomy term](https://cademi.dev/api/reference/taxonomies/taxonomies.terms.get.md): `GET /products/{product_id}/taxonomies/{taxonomy_id}/terms/{taxonomy_term_id}`
- [Update a taxonomy term](https://cademi.dev/api/reference/taxonomies/taxonomies.terms.update.md): `PATCH /products/{product_id}/taxonomies/{taxonomy_id}/terms/{taxonomy_term_id}`
- [Delete a taxonomy term](https://cademi.dev/api/reference/taxonomies/taxonomies.terms.delete.md): `DELETE /products/{product_id}/taxonomies/{taxonomy_id}/terms/{taxonomy_term_id}`
